@charset "utf-8";

img {
border:0px;	
}

img a {
border:0px;	
}


*{ 
		margin: 0;
		padding: 0;
	}
	
body{
	background-color:#f7f8f9;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif;
	background-image: url(../images/ggGeral.png);
	background-repeat: repeat-y;
	background-position: center top;	
	}
	
html, body { 
		height:100%;
	}

p {
	margin:8px;
}


* html #tudo {
		height:100%;
	}

strong {
font-family:'mtavaresboldmtavaresbold' , Arial, Helvetica, sans-serif;
font-weight:normal;
}

#tudo {
	margin: 0 auto;
	min-height:100%;
	position:relative;
	background-repeat: no-repeat;
	background-position: center -100px;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif;	
	}

p { 
font-family:'mtavarestextomtavarestexto' , Arial, Helvetica, sans-serif;	
}
	
#conteudo {
	padding-bottom:200px;
	background:#fff;
	margin:0 auto;
	width:980px;
}


#topoGuia {
	background-image: url(../images/bgtopogeral2.png);
	background-repeat: repeat;
	background-position: center top;
	margin:0 auto;
	width:100%;
	background-color:#fff;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffe401;
}

#topo {
	background-image: url(../images/bgtopo.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:200px;
	background-color:#FFF;
	margin:0 auto;
		
	
}

.center {
width:980px;
margin:0 auto;	
}


.logo img {
	
}

.logo {
	padding-top:14px;
	padding-bottom:76px;
	margin-left:8px;
	height:75px;
	width:400px;
	float:left;
	
}

.posto {
	float:right;
	width:520px;
	position:relative;
}


.posto01 {
	position:absolute;
	z-index:900;
	top:0;
	right:0;
	display:none;
}
.posto02 {
	position:absolute;
	z-index:1000;
	top:0;
	right:0;
	display:none;
}

.posto01_f {
	position:absolute;
	z-index:900;
	top:0;
	right:0;
	display:block;
}
.posto02_f {
	position:absolute;
	z-index:1000;
	top:0;
	right:0;
	display:block;
}

.guiaPosto {
height:165px;	
}


#menu {
	width:100%;
}



#menu ul {
	margin:0 auto !important;
	width:100% !important;
}

#menu li {
	display:block !important;
	float:left !important;
}

#menu li a {
	
	padding-right:12px !important;
	padding-left:14px !important;
	padding-bottom:4px !important;
	padding-top:4px !important;
	font-size:13px !important;
	text-decoration:none !important;
	color:#6B7782 !important;
}



#menuMobile {
	width:100%;
	z-index:9999;
	background-color:#FFF;
	display:none; position:absolute; top:124px;
	}

#menuMobile ul {
	margin:0 auto !important;
	width:100% !important;
}

#menuMobile li {
	display:block !important;
	text-align:center;
}

#menuMobile li a {
	padding-right:12px !important;
	padding-left:14px !important;
	padding-bottom:4px !important;
	padding-top:4px !important;
	font-size:13px !important;
	text-decoration:none !important;
	color:#6B7782 !important;
}

#menuMobile li a:hover {
	background-color:#ffe400;
	padding-right:14px;
	padding-left:14px;
	padding-bottom:4px;
	padding-top:4px;
	font-size:13px;
	text-decoration:none;
	color:#6B7782;
}


.nav{
	list-style: none;
	margin-bottom:20px;
	}
	
	.nav>li>a {
		display:block;
	}
	
	li {
		line-height:20px;
	}

#menu li a:hover {
	background-color:#ffe400;
	padding-right:14px;
	padding-left:14px;
	padding-bottom:4px;
	padding-top:4px;
	font-size:13px;
	text-decoration:none;
	color:#6B7782;
}

#menu li.active a {
	background-color:#ffe400;
	color:#6B7782;
	
}

#banner {
	height:320px !important;
	width:100%;
	margin:0 auto;
	background-color:#6B7782;
}

#destaqueHome {
display:table;
padding-top:70px;
height:300px;	
}

.destaqueHomeItem  {
	width:268px;
	height:200px;
	float:left;
	margin-left:45px;
	color:#6B7782;
}

.destaqueHomeItem h2 {
	color:#6B7782;
	margin-bottom:8px;
	margin-top:0px;
	font-size:20px;
	font-weight:normal;
}

.destaqueHomeItem p {
	color:#6B7782;
	font-size:18px;
	margin-left:0px;
	text-align:justify;
}

.destaqueHomeItem a {
	color:#6B7782;
	font-size:15px;
}

.destaqueHomeItem a:hover {
	color:#ffe401;
	font-size:15px;
}

.destaqueHomeItem img {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffe401;
	margin-bottom:4px;
}

.destaqueHomeItem img a {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffe401;	
}

.destaqueHomeItem img a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #6B7782;	
}




#rodapeGuia {
	width:100%;
	height:147px;
	position:absolute;
	bottom:0;
	background-image: url(../images/bgRodapeGeral.png);
	background-repeat: repeat;
	background-position: center top;
	background-color:#b5c0c6;	
}





#rodape {
	width:980px;
	height:147px;
	background-image: url(../images/bgRodape.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0 auto;
}

#rodape h2 {
	color:#fff;
	font-size:18px;
	margin-bottom:4px !important;
	margin-left:120px;
	padding-top:16px;
	line-height:normal !important;
	margin-top:0px !important;
	
}

#rodape h3 {
	color:#fff;
	font-size:13px;
	margin-bottom:16px !important;
	margin-top:0px !important;
	margin-left:120px;
	font-weight:normal;
	line-height:normal !important;
}

#rodape a {
	color:#fff;
}

#rodape a:hover {
	color:#ffe401;
}


/* Paginas filhas */
#conteudoFilha {
width:92%;
margin:0 auto;
margin-bottom:20px;
margin-top:40px;
color:#6B7782;
position:relative;
}

#conteudoFilha h1 {
	color:#6B7782;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif;
	font-variant:normal;
	font-size:22px;
	background-image: url(../images/setaH1.png);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom:20px;
}

#conteudoFilha h2 {
	color:#6B7782;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif;
	font-variant:normal;
	font-size:22px;
	background-image: url(../images/setaH1.png);
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom:20px;
}

#conteudoFilha h3 {
	color:#6B7782;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif;
	font-variant:normal;
	font-size:18px;
	background-image: url(../images/setaH2.png);
	padding-left:20px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom:10px;
	margin-top:0px;
}

#conteudoFilha img {
margin-bottom:20px;
}

#conteudoFilha p {
	color:#6B7782;
	font-family:'mtavarestextomtavarestexto' , Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-left:0px;
	background-repeat: no-repeat;
	background-position: left center;
}

#conteudoFilha a {
	color:#6B7782;
	font-family:'mtavarestextomtavarestexto' , Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-left:0px;
	background-repeat: no-repeat;
	background-position: left center;
}

#conteudoFilha a:hover {
	color:#6B7782;
	font-family:'mtavarestextomtavarestexto' , Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-left:0px;
	background-repeat: no-repeat;
	background-position: left center;
}

#conteudoFilha h4 {
color:#6B7782;
background-image: url(../images/setaH3.png);
padding-left:14px;
background-repeat: no-repeat;
background-position: left center;
font-family:'mtavarestextomtavarestexto' , Arial, Helvetica, sans-serif;
font-size:18px;
font-variant:normal;
margin-bottom:0px;
margin-top:30px;
}

#conteudoFilha ul {
color:#6B7782;
font-family:'mtavarestextomtavarestexto' , Arial, Helvetica, sans-serif;
font-size:18px;
margin-left:20px;
margin-bottom:20px;
margin-top:20px;
line-height:150%;	
}




.callAction a {
	height:16px;
	color:#6B7782;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif !important;
	font-variant:normal;
	background-color:#ffe400;
	background-image: url(../images/setaAction.png);
	background-repeat: no-repeat;
	background-position: -30px -16px !important;
	padding-left:54px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:20px;
	font-size:14px !important;
	text-decoration:none;
	margin-top:30px !important;
	margin-bottom:30px !important;
	
	
}

.callAction a:hover{
	height:30px;
	color:#fff !important;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif !important;
	font-variant:normal;
	background-color:#b4bfc6;
	background-image: url(../images/setaAction.png);
	background-repeat: no-repeat;
	background-position: -30px -16px !important;
	padding-left:54px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:20px;
	font-size:20px;
	text-decoration:none;
}

#conteudoFilhaEsq {
width:70%;
	
}


#conteudoFilhaCompleta {
	width:100%;
}

#conteudoFilhaDir {
position:absolute;
right:0;
top:66px;
width:28%;	
}


/* Modulos */

.customColDir {
width:280px;
margin-top:48px;
margin-bottom:0px;
	
}


.customColDir img {
width:100%;
height:100%;
}

.pagination {
display:block !important;
	
}

#imgordering {
	display:none !important;
}

.contatoEsq {
	float:left;
	width:400px;
}

.contatoDir {
	float:right;
	width:400px;
	height:500px;
	overflow:hidden;
	display:table;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif !important;
	margin-left:20px;
}

div.contatoDir p {
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
}

div.contatoDir p a {
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
}
div.contatoDir p a:hover {
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif !important;
	font-size:15px;
}


.texto {
	color:#6B7782;
	font-family:'mtavares_lt_stdmtavares_2' , Arial, Helvetica, sans-serif !important;
}

.formContato  {
	width:300px;
	
}

.formContato input {
	width:340px;
	height:26px;
	border: 1px solid #6B7782;	
	
}
.formContato textarea {
	width:340px;
	border: 1px solid #6B7782;	
	
}

.formContato p {
	margin-left:0;
	font-size:14px;
	
}

#conteudoFilha a {
	color:#6B7782;
	
}

#conteudoFilha a:hover {
	color:#ffe401;
	
}

.form_botao {
cursor:pointer;	
background-color:#6B7782;
color:#FFF;
height:30px !important;
}

.form_botao a:hover {
cursor:pointer;	
background-color:#000;
color:#FFF;
height:30px;
}



.boxplus-next {
	display:none !important;
	
}

.boxplus-close {
	position:absolute !important;
	right:-20px !important;
	top:-470px !important;
	cursor:pointer !important;
	
}


.boxplus-viewport img {
	padding:4px !important;
	border: 1px solid #b5c0c6 !important;	
}

.page-header {
margin-bottom:0px !important;	
	
}
.contatoGuia {display:table; height:100%; padding-bottom:30px;}

#menuMobileLink {display: none; background-color:#666; height:35px; cursor:pointer;}
.menuMobileFechar { padding:6px 10px; background-color:#90a0ab; color:#fff; cursor:pointer; text-align:center; }

/* Responsivo */
@media screen and (max-width: 960px) {
.center { width:100%;}
#conteudo { width:100%;}
.posto{ display:none;}
.logo { width:97%; padding-left:0px; }
.logo p { text-align:center; }
#menu {display:none;}
.destaqueHomeItem { height:auto; margin:0 auto;}
#destaqueHome { width:100%; margin:0 auto;}
.customdestaque { width:100%; margin:0 auto;}
.destaqueHomeItem {width:80%; margin:0 auto; float:none;}
.destaqueHomeItem img{width:100%; height:auto;}

#rodape {width:100%;}
#rodape h2 {font-size:10px; margin-left:80px;}
#rodape h1 {font-size:10px; margin-left:80px;}
#rodape h3 a {font-size:10px;}
#rodape h3 {font-size:10px; margin-left:80px;}
#menuMobileLink {display: block; background-color:#90a0ab; height:35px; cursor:pointer; position:relative; }
#menuMobileLink img { position:absolute; right:0; }
.guiaPosto {height:124px;}
#topo{height:159px;}
#conteudoFilhaDir {position:static; width:100%}
#conteudoFilhaEsq {width:100%;}
.contatoDir {width:100% !important; float:none; display:table; height:500px; margin-left:0px;}
.contatoEsq {width:90%; float:none; display:table;}
.contatoDir {font-size:13px}
.contatoDir a {font-size:12px}
.contatoDir a:hover {font-size:12px !important}
#conteudoFilha img {width:100%;}
div.contatoDir p {font-size:12px !important;}
div.contatoDir p a {font-size:12px !important;}
div.contatoDir p a:hover {font-size:12px !important;}
.contatoGuia {display:table; height:100%;}

input { width:90%}

.formContato {width:300px!important;}
.moduletable iframe {width:100%!important}
}






/* Modulos */
